Subject: Re: FILING FOR COLLECTION OF ISO BALANCING PENALTY
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Mar 2001 23:45:00 -0800 (PST)

Sorry, I thought I talked to you about this a few days ago.  We have decided 
to file in response to the ISO's filing -- as the best procedural vehicle 
(there I go talking like a lawyer again).  It is due 3/22
Sue Mara
Enron Corp.
Tel: (415) 782-7802
Fax:(415) 782-7854

	James D Steffes
	03/16/2001 05:39 AM
		 
		 To: Susan J Mara/NA/Enron
		 cc: 
		 Subject: FILING FOR COLLECTION OF ISO BALANCING PENALTY

What's the latest on this filing?  I'd like to move forward early next week.

Jim